@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');
*{
  margin: auto;
  box-sizing: border-box;
  font-family: 'Poppins',sans-serif;
  user-select: none;
}
body{
  background: #2F3137;
  overflow: auto;
}

.tela{
  text-align: center;
  height: 100vh;
  padding: 5%;
}

.deck{
    text-align: center;
    display: table;
    margin: auto auto auto 0;
    min-height: 45%;
    display: flex;
    align-content: center;
}

.carta{
    float: left;
    border-radius: 10px; 
    margin: 15px;
    width: 150px;
    height: 200px;
    cursor: pointer;
    display: flex;
    align-content: center;
    border: 5px solid #16171A;
}

.carta_adversario{
    float: left;
    background: linear-gradient(60deg, #373D3F, #38474D);
    border: 5px solid #16171A;
    padding: 30px;
    border-radius: 10px; 
    margin: 0 15px;
    width: 150px;
    height: 200px; 
    display: flex;
    align-content: center;   
}

.botao_jogada{
    padding: 10px 20px;
    border-radius: 10px; 
    border-style: none;
    cursor: pointer;
    background-color: goldenrod;
    margin: auto 0;
    font-size: large;
    font-weight: 600;
}
hr{
  width: 30%;
  color: gray;
  border-style: solid;
}
h1{
  color: goldenrod;
}
h2{
  color: #DDE8EB;
}
p{
  color: #DDE8EB;
  margin-top: 10px;
}

.fogo{
  background-image: linear-gradient(60deg, #400601, #A32103);
}
.agua{
  background-image: linear-gradient(60deg, #002642, #004A82);
}
.gelo{
  background-image: linear-gradient(60deg, #281E3C, #5E3552);
}